» Ubuntu » Packages

Error

two or more packages specified (ncurses-base natty)